Page MenuHomePhabricator

User and group rights management (tracking)
Closed, ResolvedPublic

Description

This is a tracking bug for the future user and group rights management.

It's not commited in cvs yet.


Version: 1.5.x
Severity: normal

Details

Reference
bz767

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
ResolvedNone
InvalidNone
Declinedhashar
DeclinedNone
ResolvedNone
DeclinedNone
DeclinedAklapper
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedhashar
Resolvedhashar
Resolvedhashar
ResolvedNone
Resolvedhashar
Resolvedhashar
Resolvedhashar
Resolvedhashar
ResolvedNone
ResolvedNone
Resolvedhashar

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 7:00 PM
bzimport added a project: MediaWiki-General.
bzimport set Reference to bz767.
bzimport added a subscriber: Unknown Object (MLST).
hashar created this task.Oct 24 2004, 2:02 AM

Commited to CVS

brion added a comment.Jun 16 2005, 7:01 AM

Taking this off of 1.5 blockers; any remaining ones that really matter will be assigned
individually.

ivo wrote:

Where can I get more information about this? I was thinking about implementing
my own small access control structure, but if there's code already, I'd like to
try it. Can I try this as a patch to 1.5? Or do I have to move over to the CVS
version completely?

JanS wrote:

Same here.

I wanted to create an own special page for this, with Namespace and groupmanagement.

See you,

Jan Schütze
epriestley changed the status of subtask T4035: User/Group control on a per document basis from Declined to Resolved.Mar 4 2015, 8:24 AM
Aklapper changed the status of subtask T4035: User/Group control on a per document basis from Resolved to Declined.Mar 4 2015, 9:22 AM
Aklapper added a subscriber: Aklapper.

[adding the Tracking-Neverending project to tasks blocking (now deprecated) T4007 as part of T93366]